### Method

# EBackend DataFactory backend_closed_by_sender

#### Declaration [src]

    void
    e_data_factory_backend_closed_by_sender (
      EDataFactory* data_factory,
      EBackend* backend,
      const gchar* sender
    )

#### Description

No description available.

#### Parameters

`backend`

  Type: `EBackend`

  No description available.

  The data is owned by the caller of the method.

`sender`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.